<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/style.css">
	<style>
		figure p {
			color: #0000FF;
			color: #FF0000;
			color: #008000;
		}
	</style> 

</head>
<body>
	<figure>
    <blockquote cite="https://www.huxley.net/bnw/four.html">
        <p style="color: #0000FF" style="color: #FF0000" style="color: #008000"> Words can be like X-rays, if you use them properly—they’ll go through anything. You read and you’re pierced.</p>
    </blockquote>
    <figcaption>—Aldous Huxley, <cite>Brave New World</cite></figcaption>
	</figure>

	<section1>
		<h1>Задание второго уровня</h1>
		<div class="holder">
		  <h1>Title</h1>
		  	<ul class="list">
		   		 <li> <a href="#">link1</a>
		   	  <ul>
		    	 <li><a title="youtube" href="http://www.youtube.com/">link2</a></li>
		      	 <li><a href="#">link3</a></li>
		      </ul>
		    </li>
			<li><a title="youtube" href="https://www.youtube.com/">link4</a></li>
			<li><a href="https://validator.w3.org/" title="link">link5</a></li>
			<li><a href="#">link6</a></li>
		  </ul>
		  <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolore, accusamus.</p>
		  <h2>Title</h2>
		  <p>Lorem ipsum dolor sit amet.</p>
		</div>
	</section1>

	<section2>
		<h1>Задание третьего уровня</h1>
		<div class="text-box">
			    <h3 style="color: #FFC0CB">Покрасьте меня в розовый цвет.</h3>
			    <p>Данный элемент должен остаться неоформленным.</p>
			    <p id='greycol'>Покрасьте меня в серый цвет.</p>
			    <div>Данный элемент должен остаться неоформленным.</div>
			    <h3>Данный элемент должен остаться неоформленным.</h3>
		    <div class="red">
		        <p>Покрасьте меня в красный цвет.</p>
		    </div>
			    <h3 title="text" class="text">У меня текст будет синим</h3>
			    <p>Покрасьте меня в зеленый цвет.</p>
			    <p class='yellow'>Покрасьте меня в желтый цвет.</p>
		</div>
	</section2>
</body>
</html>